<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
<TITLE>Visual Studio Express Editions Readme</TITLE><style type="text/css"> UL.toc, OL.toc { list-style: none; font-family: arial } UL, OL { font-family: arial } LI.tocline1 { font-weight: bold; font-family: arial } LI.tocline2 { font-weight: normal; font-family: arial; text-indent: 2em; }LI.tocline3 { font-weight: normal; font-family: arial; text-indent: 4em; }P { font-size: 0.8em; font-family: arial }H1, H2, H3, H4, span { font-family: arial }</style></HEAD>
<BODY>
<H1>
Visual Studio Express Editions Readme
</H1>
    <p class="MsoNormal" style="margin: 0in 0in 0pt">
        <span style="font-size: 12pt"><span style="font-family: Times New Roman">This document
            contains readme notes for the following products:<?xml namespace="" ns="urn:schemas-microsoft-com:office:office"
                prefix="o" ?><o:p></o:p></span></span></p>
    <ul>
        <li class="MsoNormal" style="margin: 0in 0in 0pt 0.5in"><span style="font-size: 12pt">
            <span style="font-family: Times New Roman">Visual Web Developer 2008 Express Edition
                with Service Pack 1<o:p></o:p></span></span></li>
        <li class="MsoNormal" style="margin: 0in 0in 0pt 0.5in"><span style="font-size: 12pt">
            <span style="font-family: Times New Roman">Visual C# 2008 Express Edition with Service
                Pack 1<o:p></o:p></span></span></li>
        <li class="MsoNormal" style="margin: 0in 0in 0pt 0.5in"><span style="font-size: 12pt">
            <span style="font-family: Times New Roman">Visual Basic 2008 Express Edition with Service
                Pack 1<o:p></o:p></span></span></li>
        <li class="MsoNormal" style="margin: 0in 0in 0pt 0.5in"><span style="font-size: 12pt">
            <span style="font-family: Times New Roman">Visual C++ 2008 Express Edition with Service
                Pack 1<o:p></o:p></span></span></li>
    </ul>
    <p class="MsoNormal" style="margin: 0in 0in 0pt">
        <span style="font-size: 12pt; font-family: Times New Roman">To view the latest version of this document, click </span><a href="http://go.microsoft.com/fwlink/?LinkId=120417">
                <span style="font-size: 12pt; font-family: Times New Roman">here</span></a><span
                    style="font-size: 14pt"><o:p></o:p></span></p>
<P>
<H2>
<A name="TOC"></A>
</H2>
        &copy; 2008 Microsoft Corporation. All rights reserved.
            <a id="ctl00_BottomControl1_MSFT_Terms" href="http://www.microsoft.com/info/cpyright.mspx"
                title="Terms of Use"><span style="color: black; font-family: Times New Roman;">Terms of Use</span></a> |
            <a href="http://www.microsoft.com/library/toolbar/3.0/trademarks/en-us.mspx" title="Trademarks">
                <span style="color: black; font-family: Times New Roman;">Trademarks</span></a> | <a href="http://www.microsoft.com/info/privacy.mspx"
                    title="Privacy Statement"><span style="color: black; font-family: Times New Roman;">Privacy Statement</span></a></P>


</BODY>
</HTML>
